/********************* Propias ideasclaro**************************** */
Body
{
	margin: 0px;
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color:#FFFFFF;
	font-weight:bold;
	/*background-color: #B1B1B1;	*/
}

.mensaje {
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: #8B8B8B;
	text-align: left;
	padding-left: 12px;
}


/********************* ESTILOS**************************** */

TD
{
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 11px;
	
}


/******************************** No quitar*******************************/
.movil {
	/* # Celular*/
	padding: 0px;
	width :100px;
	height:20px;		
	background:none;
	border:0;
	color:7d7d7d;
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 12px;
}

.txtcajasmsg
{
	/* caja mensaje*/
	height:65px;
	width :100%;
	background:none;
	border:0;	
		color:7d7d7d;
	/*background-color:#ffffff;
	background-image:url("/images/2010/fondoboton.gif");*/
}

.txtcodigo
{
	/* caja mensaje*/
	height:20px;
	width :70px;
	background-color:#ffffff;
}


.highlight
{
	/* span*/

	font-size: 8pt; 
	/*font-weight:bolder;*/
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	color: red;
}

.requerdios
{
	/* requeridos*/
	color:red;
	font-size: 8pt; 
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
}


.cmsAccountTableMSG
{
	/* tabla mensaje al enviar el msj*/
	width: 125px;
	height:100px;
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
	border-collapse: collapse;
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 8pt;
	font-weight: normal;
	color: black;
	/*background-color: #d1d1cf;*/
}



.contador
{
	/*contador*/
	font-family: Arial;
	font-size: x-small;
	color:black;
	
}



.myboton
{
	/* botones*/
	font-family: tahoma, verdana, arial, "Helvetica LT";
	font-size: 12px;
	color: #FFFFFF;
	background-color:#B1B1B1;
	background-image:url("/images/2010/buttonred.gif");
	height: 20px;
	width: 60px;
	font-weight:bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	 
		
}

.Telefono
{
	font-family: tahoma, verdana, arial, "Helvetica LT";
	font-size: 10px;
	color: #686767;	
	font-weight:bold;	 
		
}

.codigo
{
	font-family: tahoma, verdana, arial, "Helvetica LT";
	font-size: 10px;
	color: red;	

		
}

.Tabla
{
	width: 88%;
	height:223px;	
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
	border-collapse: collapse;
font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 8pt;
	font-weight: normal;
	color: white;
	/*background-color: #d1d1cf;*/
}
/******************************** No quitar*******************************/
.tdfondotxt{
background-image:url("/images/2010/fondotext.png");
background-repeat:no-repeat;
width:115px;
height:34px;
}
.tdfondomsg{
background-image:url("/images/2010/fondomsg.png");
width:199px;
height:62px;
}

.Label{
	font-family: Tahoma,Verdana, Arial, Sans-Serif;
	font-size: 8pt;
	font-weight:normal;
	color: #504f4f;
}